body {
	background-color: #000000;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.logo_conservetory {
	background-image: url(images/logo_conservetory.gif);
	background-repeat: no-repeat;
	height:122px;
	width:640px;
}
.top_border_bg {
	background-image:url(images/top_linebg.gif);
	background-repeat:repeat-x;
	height:122px;
}
.header_conservetory {
	background-image:url(http://www.cap21.org/images/summer_header_img.gif);
	background-repeat: no-repeat;
	height:122px;
	width:363px;
}
.left_border_bg {
	background-image:url(images/left_border_bg.gif);
	background-repeat:repeat-y;
	width:16px;
}
.right_border_bg {
	background-image:url(images/right_border_bg.gif);
	background-repeat:repeat-y;
	width:16px;
}
.right_corv_bg {
	background-image:url(images/right_corv_bg.gif);
	background-repeat:repeat-x;
	height:78px;
}
.header_conservatory {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FF9900;
	text-decoration: none;
}
.main_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height:20px;
	color:#FFFFFF;
	text-decoration: none;
}
a.main_text:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height:15px;
	color:#FFFFFF;
	text-decoration:underline;
}

.color_border1 {
	background-image:url(http://www.cap21.org/images/summer_color_border1.gif);
	background-repeat:repeat-x;
	height:20px;
}
.color_border2 {
	background-image:url(http://www.cap21.org/images/summer_color_border_2.gif);
	background-repeat:repeat-y;
	width:28px;
}
.color_border3{
	background-image:url(http://www.cap21.org/images/summer_color_border2.gif);
	background-repeat:repeat-y;
	width:28px;
}
.header_conservatory2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FF9900;
	text-decoration: none;
}
.conser_current_section {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
	color: #FF9900;
	text-decoration: none;
}
.main_text_2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height:15px;
	text-decoration:underline;
	color:#FFFFFF;
}
.down_border_bg {
	background-image:url(images/down_line_bg.gif);
	background-repeat:repeat-x;
	height:54px;
}
.copyrights{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height:15px;
	color:#2E2E2D;
}
.main_headding2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #ffffff;
	text-decoration: none;
}
.line_but_bg {
	background-image:url(images/line_but_bg.gif);
	background-repeat:repeat-x;
	height:78px;
}